{
    "files.associations": {
        "ncurses.h": "c",
        "stdio.h": "c",
        "math.h": "c",
        "sdl_image.h": "c",
        "display.h": "c",
        "generation.h": "c",
        "time.h": "c",
        "limits": "c",
        "sdl.h": "c",
        "triangles.h": "c",
        "base.h": "c",
        "move.h": "c",
        "hash.h": "c",
        "proj.h": "c",
        "entities.h": "c",
        "menus.h": "c",
        "structure.h": "c",
        "limits.h": "c",
        "png.h": "c",
        "stdlib.h": "c",
        "stb_image.h": "c",
        "string.h": "c",
        "unistd.h": "c"
    }
}